<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ratings Page</title>
    <link rel="stylesheet" href="./style.css">
    <script src=""></script>
</head>

<body>
    <main class="main-container">
        <section class="rating-section">
            <div class="ambience-dropdown dropdown">
                <label for="ambience">Ambience</label>
                <select name="ambience" id="ambience">
                    <option value="1">1</option>
                    <option value="2">2</option>
                    <option value="3">3</option>
                    <option value="4">4</option>
                    <option value="5">5</option>
                </select>
            </div>

            <div class="cleanliness-dropdown dropdown">
                <label for="cleanliness">Cleanliness</label>
                <select name="cleanliness" id="cleanliness">
                    <option value="1">1</option>
                    <option value="2">2</option>
                    <option value="3">3</option>
                    <option value="4">4</option>
                    <option value="5">5</option>
                </select>
            </div>

            <div class="service-dropdown dropdown">
                <label for="service">Service</label>
                <select name="service" id="service">
                    <option value="1">1</option>
                    <option value="2">2</option>
                    <option value="3">3</option>
                    <option value="4">4</option>
                    <option value="5">5</option>
                </select>
            </div>

            <div class="food-dropdown dropdown">
                <label for="food">Food</label>
                <select name="food" id="food">
                    <option value="1">1</option>
                    <option value="2">2</option>
                    <option value="3">3</option>
                    <option value="4">4</option>
                    <option value="5">5</option>
                </select>
            </div>
            <button class="submit-btn" id="submit-btn">Submit</button>

        </section>
        <section class="display-section">
            <section class="table-section">
                <table>
                    <thead>
                        <tr>
                            <th>Ambience</th>
                            <th>Cleanliness</th>
                            <th>Service</th>
                            <th>Food</th>
                            <th>Average</th>
                        </tr>
                    </thead>
                    <tbody id="table-body">

                    </tbody>
                </table>
            </section>

            <dsection class="display-rating">
                <div>
                    <p>4.2</p>
                </div>
                <div class="bar-display">
                    <span>Ambience Bar</span>
                    <span>Cleanliness Bar</span>
                    <span>Service Bar</span>
                    <span>Food Bar</span>
                </div>


        </section>
        </section>
    </main>

</body>

</html>